html {
    /* height: 100%; */
    background: #DDD;
}

body {    
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #DDD 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #DDD  100%);
    /* Opera */ 
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #DDD  100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #DDD ));
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #DDD  100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #DDD  100%);
    
    color:#000;
    font-family: Arial, "Lucida Grande", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
    font-size:80%;
    text-align:center;
    /* background-image: url('../img/bg.png'); */
    margin: 0;
    
    padding: 15px;
}

p {
  /* clear: both; */
}

i.caption {
  text-align: right;
  float: right;
  padding-right: 10px;
  margin-bottom: 12px;
  font-size: 85%;
  width: 100%;
}

.hidden { 
  clip: rect(1px, 1px, 1px, 1px); 
  height: 1px; 
  overflow: hidden; 
  position: absolute !important;
}

#content-canvas a {
    color: #0F589C;
}

#content-canvas a:hover {
    color: rgb(61, 100, 255);
}

#content-canvas a:focus {
    color: rgb(61, 100, 255);
}

/* Alternate Headers */

#content-canvas h4, h3 {
    color: #0F589C;
    font-size: 12px;
    font-weight: bold;
    border-bottom: 1px solid;
    border-left: 1px solid;
    padding: 4px 10px;
    margin-left: -10px;
    margin-right: -10px;
    padding-bottom: 5px;
    margin-top: 0;
    background: rgb(243, 243, 243);
	border-right: 1px solid gainsboro;
    border-top: 1px solid gainsboro;
	box-shadow: 0px 4px 5px #ddd;
	-moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
}


#content-canvas h4 {
    font-style: italic;
}

#content-canvas h3 {
    font-size: 13px;
    border-left: 5px solid;
    padding: 5px 10px;
    border-top-left-radius: 5px;
    clear: both;
}

/* Page Wrapper */
#wrapper {
    width: 960px;
    background: #EEE;
    margin:0 auto; 
}

/* To be used as the colour for bars used on the website */
.barColour {
    background: #0F589C;
}

/* Day Header Image */
.day_image {
    background-image: url('../img/day_header.jpg');
    height: 360px;
    position: relative;
}

/* Night Header Image */
.night_image {
    background-image: url('../img/night_header.jpg');
    height: 360px;
    position: relative;
}

/* Nav Bar */
#nav-container {
    text-align: left;
    display: block;
    width: 100%;
}

#nav_content {
    text-align: left;
    float: left;
    width: 100%;
}

#social_media_icons {
    float: right;
    margin-top: -325px;
    margin-right: -8px;
    padding-bottom: 1px;
    height: 52px;
    position: relative;
    /* background-color: rgba(0,0,0,0.65); */
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}

#social_media_icons a {
    margin: 2px 3px;
    float: left;
}

#social_media_icons a:focus {
    opacity: 0.8;
}

.main-menu {
    background: rgb(243, 243, 243);
    position: relative;
    height: 20px;
    font-size: 13px;
    margin-top: 6px;
	border: 1px solid gainsboro;
	border-right-width: 0px;
    border-left-width: 0px;
}

.main-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: inline;
}

.main-menu li {
    float: left;
    position: relative;
}

.main-menu a {
    padding: 3px 15px;
}

.main-menu a, .main-menu a:visited {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #000;
    border-right: 1px solid #CCC;
    /* border-top-right-radius: 8px; */
    /* border-top-left-radius: 5px; */
}

.main-menu a:hover {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

.main-menu a:focus {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

/*
.main-menu li:before {
    margin: 0px -1px;
    content: "|";
    color: #0F589C;
}

.main-menu li:first-child:before {
content: none;
}
*/

.secondary-menu {
    background: rgb(243, 243, 243);
    position: relative;
    height: 18px;
    font-size: 11px;
    margin-top: 6px;
	border: 1px solid gainsboro;
	border-right-width: 0px;
    border-left-width: 0px;
}

.secondary-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: block;
}

.secondary-menu li {
    float: left;
    position: relative;
}

.secondary-menu a {
    padding: 2px 15px;
    padding-top: 4px;
}

.secondary-menu a, .secondary-menu a:visited {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #000;
    height: 13px;
    border-right: 1px solid #CCC;
}

.secondary-menu a:hover {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

.secondary-menu a:focus {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

#currentpage {
    background: #0F589C;
    color: #FFF;
}

/* Left Column */
#leftColumn {
    width: 185px;          
    padding: 10px;       
    right: 227px;          
    margin-left: -100%;
}

/* Right Column */
#rightColumn {
    width: 185px;      
    padding: 10px;      
    margin-right: -250px;
}

#leftColumn, #rightColumn {
    text-align: left;
}

/* Column Content */

#bar-list-nolink {
    clear: both;
    text-align: left;
    width: 100%;
    display: block;
    float: left;
    position: relative;
    font-size: 13px;
    margin-bottom: 10px;
}

#bar-list-nolink  ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: block;
}

#bar-list-nolink  li {
    background: #e5e5e5;
    text-align: left;
    float: left;
    position: relative;
    margin: 2px 0px;
    /* border-bottom: 1px dotted #888; */
    padding: 0px 10px;
}

#bar-list-nolink  li:first-child {
    /* border-top: 1px dotted #888; */
}

#bar-list {
    clear: both;
    text-align: left;
    display: block;
    float: left;
    position: relative;
    font-size: 13px;
    margin-bottom: 10px;
	border-left: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
	box-shadow: 0px 4px 5px #ddd;
	-moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
}

#bar-list ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: block;
}

#bar-list li {
    background: #e5e5e5;
    text-align: left;
    width: 100%;
    float: left;
    position: relative;
    margin: 2px 0px;
    border-bottom: 1px solid #bbb;
    border-right: 1px solid #ccc;
}

#bar-list li:first-child {
    /* border-top: 1px dotted #888; */
}

#bar-list a {
    font-weight: bold;
    padding: 3px 15px;
    text-decoration: none;
}

#bar-list a, #bar-list a:visited {
    display: block;
    /* text-decoration: none; */
    color: black;
}

#bar-list a:hover {
    display: block;
    text-decoration: none;
    /* background: #0F589C; */
    background: #333;
    color: white;
}

#bar-list a:focus {
    display: block;
    text-decoration: none;
    /* background: #0F589C; */
    background: #333;
    color: white;
}

/* Content */
#content {
    padding: 10px 10px;
    width: 100%;
    text-align: left;
    border-left: 1px dashed #bbb;
    border-right: 1px dashed #bbb;
}

#content-canvas {
    clear: both;
    text-align: left;
    display: block;
    float: left;
    position: relative;
    font-size: 13px;
    margin-bottom: 10px;
    
    text-align: left;
    float: left;
    position: relative;
    margin-top: 2px;
    /* border-bottom: 1px dotted #888; */
    /* border-top: 1px dotted #888; */
    padding: 0px 10px;
}

/* Container */
#container {
    padding-left: 205px;   
    padding-right: 228px;  
}

#container .column {
    position: relative;
    float: left;
}

/* Footer */
#footer {
    clear: both;
    padding: 10px 0;
    
    /* background: blue; */
}/*** IE Fix ***/
* html #left {
  left: 150px;           /* RC fullwidth */
}

/* Full-width Spacer */
#fw_spacer {
    width: 100%;
    height: 10px;
    display: block;
}

/* Thin Full-width Spacer */
#t_fw_spacer {
    width: 100%;
    height: 5px;
    display: block;
	box-shadow: 0px 2px 5px #888;
	-moz-box-shadow: 0px 2px 5px #888;
    -webkit-box-shadow: 0px 2px 5px #888;
	position: relative;
    z-index: 500;
}

/* Thinnest Full-width Spacer */
#tst_fw_spacer {
    clear: both;
    float: left;
    width: 100%;
    height: 2px;
    display: block;
    margin-bottom: 10px;
	box-shadow: 0px 4px 5px #ddd;
	-moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
}

/* Bar Item */
#barItem {
    padding-bottom: 15px;
    clear: both;
}

/* Bar Item */
#barTitle {
    padding-bottom: 15px;
    text-align: left;
    color: #FFF;
    font-weight: bold;
    padding: 3px 10px;
    font-size: 15px;
    display:inline;
    float: left;
    clear: both;   
    border-top-right-radius: 7px;
}

#barTitle h2 {
    margin: 0px 0px;
    font-size: 14px;
	font-family:Arial;
}

#deadlineList li {
    width: 182px;
    background: rgb(243, 243, 243);
    border: 1px dashed #bbb;
    border-top: 0px;
    margin-top: -2px;
    border-left: 0px;
    border-bottom: 0px;
}

#bar-list p {
    padding: 0px 15px;
}

#deadlineList a.deadlineLink {
    color: #0F589C;
    padding: 0;
    display: block;
    font-weight: normal;
    text-decoration: underline;
    padding: 0px 5px;
    padding-right: 0px;
}

#deadlineList a:hover.deadlineLink {
    color: rgb(61, 100, 255);
    background-color: transparent;
}

#deadlineList a:focus.deadlineLink {
    color: rgb(61, 100, 255);
    background-color: transparent;
}


/* Sponsor right column */


#sponsorList li {
    width: 182px;
    background: rgb(243, 243, 243);
    border: 1px dashed #bbb;
    border-top: 0px;
    margin-top: -2px;
    border-left: 0px;
    border-bottom: 0px;
}

#sponsorList a.sLink {
    color: #0F589C;
    padding: 0;
    display: inline;
    font-weight: normal;
    text-decoration: underline;
    padding: 0px 5px;
    padding-right: 0px;
}

#sponsorList a:hover.sLink {
    background-color: transparent;
}

#sponsorList a:focus.sLink {
    background-color: transparent;
}

#sponsorList a:hover.sLink img {
    opacity: 0.9;
}

#sponsorList a:focus.sLink img {
    opacity: 0.9;
}

#acm-sigchi-logos {
    text-align: center;
}

/* Workshop Nav Bar */
#workshop-nav-container {
    text-align: left;
    display: block;
    width: 100%;
}

#workshop-nav-content {
    text-align: left;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

#workshop-menu {
    background: rgb(243, 243, 243);
    position: relative;
    height: 21px;
    font-size: 11px;
    margin-top: 0px;
	border: 1px solid gainsboro;
	border-bottom: 1px solid #0F589C;
	border-right-width: 0px;
    border-left-width: 0px;
}

#workshop-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: inline;
}

#workshop-menu li {
    float: left;
    position: relative;
}

#workshop-menu a {
    padding: 4px 11px;
    padding-top: 5px;
}

#workshop-menu a, #workshop-menu a:visited {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #000;
    border-right: 1px solid #CCC;
    /* border-top-right-radius: 8px; */
    /* border-top-left-radius: 5px; */
}

#workshop-menu a.first-child {
    border-left: 1px solid #0F589C;
}


#workshop-menu a.last-child {
    border-width: 0px;
	border-left: 1px solid gainsboro;
	border-right: 1px solid #0F589C;

}

#workshop-menu a:hover {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

#workshop-menu a:focus {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

/* alt.chi Nav Bar */
#altchi-nav-container {
    text-align: left;
    display: block;
    width: 100%;
}

#altchi-nav-content {
    text-align: left;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

#altchi-menu {
    background: rgb(243, 243, 243);
    position: relative;
    height: 21px;
    font-size: 11px;
    margin-top: 0px;
	border: 1px solid gainsboro;
	border-bottom: 1px solid #0F589C;
	border-right-width: 0px;
    border-left-width: 0px;
}

#altchi-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: inline;
}

#altchi-menu li {
    float: left;
    position: relative;
}

#altchi-menu a {
    padding: 4px 11px;
    padding-top: 5px;
}

#altchi-menu a, #altchi-menu a:visited {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #000;
    border-right: 1px solid #CCC;
    /* border-top-right-radius: 8px; */
    /* border-top-left-radius: 5px; */
}

#altchi-menu a.first-child {
    border-left: 1px solid #0F589C;
}


#altchi-menu a.last-child {
    border-width: 0px;
	border-left: 1px solid gainsboro;
	border-right: 1px solid #0F589C;

}

#altchi-menu a:hover {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

#altchi-menu a:focus {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

/* Student Nav Bar */
#student-nav-container {
    text-align: left;
    display: block;
    width: 100%;
}

#student-nav-content {
    text-align: left;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

#student-menu {
    background: rgb(243, 243, 243);
    position: relative;
    height: 21px;
    font-size: 11px;
    margin-top: 0px;
	border: 1px solid gainsboro;
	border-bottom: 1px solid #0F589C;
	border-right-width: 0px;
    border-left-width: 0px;
}

#student-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: inline;
}

#student-menu li {
    float: left;
    position: relative;
}

#student-menu a {
    padding: 4px 12px;
    padding-top: 5px;
}

#student-menu a, #workshop-menu a:visited {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #000;
    border-right: 1px solid #CCC;
    /* border-top-right-radius: 8px; */
    /* border-top-left-radius: 5px; */
}

#student-menu a.first-child {
    border-left: 1px solid #0F589C;
}


#student-menu a.last-child {
    border-width: 0px;
	border-left: 1px solid gainsboro;
	border-right: 1px solid #0F589C;

}

#student-menu a:hover {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

#student-menu a:focus {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background: #333;
}

/* Keynote-speaker formatting */

.speaker {
    background: #dfdfdf;
    margin-bottom: 15px;
    display: block;
    margin-top: 15px;
    padding: 0px 15px;
    background: rgb(243, 243, 243);
    box-shadow: 0px 4px 5px #ddd;
    -moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
    border: 1px solid gainsboro;
    text-align: justify;
}

.speaker-title {
    font-size: 20px;
    font-weight: bold;
    padding: 15px;
    padding-left: 0px;
    padding-bottom: 0px;
    font-style: italic;
}

.speaker-affiliation {
    clear: both;
    font-style: italic;
}

.speaker-bio {
    float: left;
    width: 290px;
    background: rgb(243, 243, 243);
    padding: 0px 15px;
    text-align: justify;
    margin-bottom: 15px;
    box-shadow: 0px 4px 5px #ddd;
    -moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
    border-left: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
}

.speaker-image {
    float: right;
    margin-left: 15px;
    margin-bottom: 10px;
    margin-top: 15px;
}

/* Table Styles */
table {
    width: 100%;
    border: 0px solid #cef;
    margin: 1em 10px;
    text-align: left;
}

table.pub-ready{
    width: 100%;
    border-width: 0px;
    margin: 1em 0;
    text-align: left;
    border-spacing:0;
    border-collapse:collapse;
}

table.pub-ready td{
    padding: 8px 8px;
}

td.pub-ready-check {
    text-align: right;
}

.pub-ready-sub{
    padding-left: 16px;
}
      
th {
    font-weight: bold;
    background-color: #acf;
    border-bottom: 0px solid #cef;
}

td,th {
    padding: 4px 5px;
    border
}

 .odd {
    background-color: #E0E0E0;
}

.odd td {
    border-bottom: 1px solid #E0E0E0;
} 

/* Courses Tables */

table.course_schedule {
    margin: 0;
    border-collapse: collapse;
    margin-bottom: 15px;
}

table.course_schedule td {
    border: 1px solid #B4B4B4;
    background-color: rgb(243, 243, 243);
}

table.course_schedule td.empty_slot {
    background-image: url("/img/bg.png");
}

table.course_schedule td.course_room_header{
    border: 0px;
    font-style: italic;
    background-color: rgba(0, 0, 0, 0);
    padding: 10px 8px;
} 

table.course_schedule td.course_time {
    text-align: center;
    font-weight: bold;
    width: 112px;
    background-color: #ddd;
}

td.course_entry a {
    text-decoration: underline;
    font-weight: bold;
}

table.course_schedule span.course_code {
    font-style: italic;
    text-decoration: none;
}

table.course_schedule td.course_entry {
    text-align: center;
    vertical-align: center;
    padding: 10px 5px;
}

table.course_schedule td.one_CHInd_entry {
    background-color: #D8F3FF;
}

table.course_schedule td.course_room {
    text-align: center;
    font-weight: bold;
    background-color: #ddd;
}

div.course_full_entry p.course_title {
    font-weight: bold;
    font-size: 110%;
}

div.course_full_entry p.course_date_location {
    text-align: center;
    font-size: 90%;
    font-style: italic;
}

div.course_full_entry .inset_details {
    margin-left: 12px;
}

div.course_full_entry .instructor_name {
    font-weight: bold;
    font-style: italic;
}

div.course_full_entry .instructor_affiliation {
    font-style: italic;
}

div.course_full_entry .instructor_pane {
    background: rgb(250, 250, 250);
    padding: 5px 10px;
}

/* Workshop Tables */

table.workshop_schedule {
    width: 506px;
    margin: 0;
    border-collapse: collapse;
    margin-bottom: 15px;
}

table.workshop_schedule td {
    border: 1px solid #B4B4B4;
    background-color: rgb(243, 243, 243);
}

table.workshop_schedule td.workshop_room_header{
    border: 0px;
    font-style: italic;
    background-color: rgba(0, 0, 0, 0);
    padding: 10px 8px;
} 

table.workshop_schedule td.workshop_day {
    text-align: center;
    font-weight: bold;
    width: 214px;
    background-color: #ddd;
}

td.workshop_entry a {
    text-decoration: underline;
    font-weight: bold;
}

table.workshop_schedule span.workshop_code {
    font-style: italic;
    text-decoration: none;
}

table.workshop_schedule td.workshop_entry {
    text-align: center;
    vertical-align: center;
    padding: 10px 5px;
}

table.workshop_schedule td.two_day_workshop {
    background-color: #D8F3FF;
}

table.workshop_schedule td.workshop_room {
    text-align: center;
    font-weight: bold;
    background-color: #ddd;
	width: 43px;
}

div.workshop_full_entry p.workshop_title {
    font-weight: bold;
    font-size: 110%;
}

div.workshop_full_entry p.workshop_date_location {
    text-align: center;
    font-size: 90%;
    font-style: italic;
}

div.workshop_full_entry .inset_details {
    margin-left: 12px;
}

div.workshop_full_entry .organizer_name {
    font-weight: bold;
    font-style: italic;
}

div.workshop_full_entry .organizer_affiliation {
    font-style: italic;
}

div.workshop_full_entry .organizer_pane {
    background: rgb(250, 250, 250);
    padding: 5px 10px;
}

.blue-highlight {
    background-color: #D8F3FF;
}

#reg {
    clear: both;
    text-align: center;
    background: #e5e5e5;
    color: #000;
    font-weight: bold;
    line-height: 23px;
    margin-bottom: 10px;
    box-shadow: 0px 4px 5px #ddd; -moz-box-shadow: 0px 4px 5px #ddd; -webkit-box-shadow: 0px 4px 5px #ddd;
    border-bottom: 1px solid #bbb;
    border-right: 1px solid #ccc;
}

#reg a {
text-decoration: none;
    color: #000;
    display: block;
}

#reg a:hover, #reg a:focus {
    color: white;
    display: block;
    background: #333;
}

/* Exhibitors page */

.exhibitors {
    border-collapse: collapse;
	margin-left: 0;
}

.exhibitors td {
    vertical-align: top;
	padding: 10px 5px;
}

.exhibitors td a {
    font-weight: bold;
}

.exhibitors tr.heading {
    font-weight: bold;
	background: #333;
	color: #FFF;
}

.exhibitors tr.heading td{
    padding: 5px 5px;
}


tr.heading td.company {
    width: 100px;
}

tr.heading td.booth {
    width: 50px;
}


tr.heading td.description {
    text-align: center;
}

/* Housing */

.house-info {
    float: left;
    margin-top: -10px;
}

.book-now-button {
    margin-top: 10px;
    margin-right: 5px;
    text-align: center;
    background: #fff;
    float: right;
    height: 22px;
    width: 90px;
    padding-top: 7px;
    border: 1px solid #0F589C;
	font-weight: bold;
	color: #0F589C;
	position: relative;
	box-shadow: 0px 4px 5px #ddd;
    -moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
}

.book-now-button:hover {
    background: #555;
	color: #fff;
	border: 1px solid #555;
}

.book-now-link {
    position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}

.fully-booked-button {
    margin-top: 10px;
    margin-right: 5px;
    text-align: center;
    background: #fff;
    float: right;
    height: 22px;
    width: 90px;
    padding-top: 7px;
    border: 1px solid #FF0000;
	font-weight: bold;
	color: #FF0000;
	position: relative;
	box-shadow: 0px 4px 5px #ddd;
    -moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
}

.book-housing-now-button {
    margin-top: -10px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    background: #fff;
    float: right;
    height: 22px;
    background: #D60000;
    width: 140px;
    padding-top: 7px;
    border: 1px solid #000000;
    font-weight: bold;
    color: #FFFFFF;
	position: relative;
	box-shadow: 0px 4px 5px #ddd;
    -moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
}

.book-housing-now-button:hover {
    background: #555;
	color: #fff;
	border: 1px solid #555;
}

/* MOBILE APPS */

.app-downloads {
    margin-left: 15px;
	margin-bottom: 15px;
	padding: 2px 15px;
	float: right;
	width: 140px;
	text-align: center;
	background: rgb(243, 243, 243);
	border-left: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
    box-shadow: 0px 4px 5px #ddd;
    -moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
}

ul.press-clip li {
    padding-bottom: 12px;
}

ul.best-talk-list li {
    padding-bottom: 12px;
}

ul.awards-list li {
    padding-bottom: 12px;
    padding-right: 12px;
}

div#awards {
    margin-top: 15px;
    margin-bottom: -15px;
    background: white;
}

#DLtoc {
	font: normal 12px/1.5em Arial, Helvetica, sans-serif;
	}

#DLheader {
	}
#DLheader h2 {
	font-size:16px;	
}
	
#DLcontent {
	 font-size:12px;
	}
#DLcontent h3 {
	 font-size:14px;
	 margin-bottom:5px;
	}
#DLcontent h4 {
	 font-size:12px;
	 padding-left:20px;
	 margin-bottom:5px;
     border: 0;
	}

#DLcontent ul{
	
	}
		
.DLauthors li{
	display: inline;
	list-style-type: none;
	padding-right: 5px;
	}
	
.DLauthors li:after{
	content:",";
	}
.DLauthors li.nameList.Last:after{
	content:"";
	}		

.DLlogo {
	vertical-align:middle; 
	padding-right:5px;
	border:none;
    padding-bottom: 15px;
	}
	
.DLcitLink {
	margin-left:20px;
	}	

.DLtitleLink {
	margin-left:0px;
	}